Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 15:35:05 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect rana mostafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  rana mostafa Bot:  Hi Rana Mostafa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624118826 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505873459 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Rana, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  I didn’t get my delivery while it shows that its delivered Agent:  Could you please share your order number so that I can assist you further? Customer:  Where is my order ? I wrote my full address and they usually send it to me Agent:  Please tell me the order number ? Customer:  IMAGE Agent:  according to the tracking it is showing delivered. Customer:  I didn’t receive anything Agent:  We request you to please check it with your family if any one has received it already. Customer:  I called the delivery guy he said he put it infront of wrong flat Customer:  Which is ur issue Customer:  I am telling u I didn’t get anything!!!!! Customer:  How come he put infront of wrong flat?!!! Agent:  We sincerely apologies for the inconvenience you faced. Customer:  I need my delivery Agent:  We need to forward the case to the courier team Customer:  What’s the action now from ur side ? Customer:  Since its ur mistake Customer:  I need my money back now Customer:  Since u deliver to wrong address Agent:  Please allow us some time to work on it. Customer:  And ofcourse I don’t what happened and I ordered some stuff for my baby Customer:  So for hygiene purpose i need my money Agent:  We will surely get back with an resolution. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  He deliver around 5:30 and now around 9 pm and u are asking me to wait Agent:  we need to raise this issue with courier team. Customer:  How long will take !???? Customer:  How long Customer:  If I didn’t get it within half an hr Customer:  So return my money Customer:  Its ur issue Customer:  Solve with courrier or whatever Customer:  I don’t care Agent:  We will surely get back to you with in 24-48 hours. Agent:  we will contact you on [email-masked] Customer:  No i need my money Agent:  We understand your frustration we are working on it. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Ok but i need a quick feedback Agent:  Sure we will be get in touch very soon. Agent:  Is there anything else I can help ? Customer:  By a call or how? Agent:  we will contact you on [email-masked] Customer:  Ok Agent:  Is there anything else I can help ? Customer:  Nothing Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rana Mostafa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  011021002435 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  011021002435 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9627610611 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rana, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Customer:  ? Agent:  please let us know how we can assist you. Customer:  I want to know when can i receive my order Customer:  As i places the order on Saturday night Agent:  please confirm the yoru contact number: +971505873459 Customer:  Yes Agent:  thank you for your confirmation. Agent:  Please note that as we can check your order has already been shipped from the warehouse and on its way with the courier team. Customer:  Any idea when can i receive it ? Agent:  you can track your order at https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP011021002435&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar Agent:  our courier team will conact you soon in order to arrange the delivery. Agent:  Please let us know if you have any other query. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rana Mostafa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636080106 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:15 PM, 23rd Feb                     rana mostafa                    Ok           07:15 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:18 PM, 23rd Feb                     rana mostafa                    Hi           07:18 PM, 23rd Feb                     rana mostafa                    I want to check my order in mall of emirates           07:18 PM, 23rd Feb                     rana mostafa                    I want to keep a note that i will collect it may be next Friday           07:19 PM, 23rd Feb                   krishan                   please share your order number           07:19 PM, 23rd Feb                     rana mostafa                    Your order9636080106           07:20 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           07:21 PM, 23rd Feb                     rana mostafa                    Ok           07:21 PM, 23rd Feb                   krishan                   the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           07:25 PM, 23rd Feb                     rana mostafa                    Ok great           07:26 PM, 23rd Feb                     rana mostafa                    So it will be in store for some time           07:26 PM, 23rd Feb                   krishan                   yes.           07:28 PM, 23rd Feb                   krishan                   is there anything else i can assist you with.           07:29 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145745